
ul#menu{
    list-style: none;
    padding: 0;
    margin: 0;
    display: table-row;
    outline: none;
}
ul#menu>li{

    position: relative;
}
.ui-menu-item{
    position: relative;
    vertical-align: middle;
    list-style: none;
}
.ui-menu-item>a{
    text-decoration: none;
}
.ui-menu .ui-menu {
    position: absolute;
    left:-1px;
    padding: 0;

}
.ToRight_submenu>a{
    display: inline-block;
}
.ToRight_submenu:after{
    content: '►';
    position: absolute;
    right:5px;
    top:calc(50% - 7.5px);
    color:#666;
}
.ToRight_submenu:hover:after{
     content: '▼';
     position: absolute;
     right:5px;
    color:#ffffff;
 }
.ToLeft_submenu:hover:before{
    content: '▼';
    position: absolute;
    left:5px;
    color:#ffffff;
}
.ToLeft_submenu:before{
    content: '◄';
    position: absolute;
    left:5px;
    top:calc(50% - 7.5px);
    color:#666;
}
.ui-menu .ui-menu  .ui-menu-item{
    padding: 0;
    text-align: center;
    width:200px;
    padding: 3px; /* ���� ������ ������� */
    text-decoration: none; /* ������������� � ������ ������� */

    border: 1px solid #ccc;	/* ����� ������ ������� ���� */
    background-color: #fff; /* ���� ���� */
    cursor:pointer;
}
.ui-menu .ui-menu  .ui-state-focus{
    background-color: #515151;
}
.ui-menu .ui-menu  .ui-state-active{
    background-color: #515151;
}
.ui-menu .ui-menu  .ui-state-focus > a{
    color: #ffffff !important;
}
.ui-menu .ui-menu  .ui-state-active > a{
    color: #ffffff !important;
}
.ui-menu .ui-menu  .ui-menu-item > a{
    color: #666; /* ���� ������ */
}
.Top{
    display: table-cell;
    background-color: #8E8E8E;
    height:40px;
    width:137px;
    margin: 0; /* ��� �������� ������ */
    padding: 0; /* ������� ���� ������ ������ */
    font-family: Arial, sans-serif; /* �������� ����� ��� ������ ���� */
    font-size: 10pt; /* ������ �������� � ������ ���� */
    text-align:center;
    vertical-align:middle;
}
.Top>a{
    color:#fff;
}

.Top.ui-state-focus{
    background-color: #255f27;
}
.Top.ui-state-active{
    background-color: #255f27;
}
